﻿@charset "utf-8";
/* CSS Document */

/************************************************************************
-) Reset
*************************************************************************/
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix
{
    display: inline-block;		
}
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body
{
    line-height: 1;
}
ol, ul
{
    list-style: none;
}
blockquote, q
{
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}
:focus
{
    outline: 0;
}
ins
{
    text-decoration: none;
}
del
{
    text-decoration: line-through;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
/****************GENEL*******************/
@font-face
{
    font-family: 'WebfontRegular';
    src: url('zurchlc-webfont.eot');
    src: url('zurchlc-webfont.eot?#iefix') format('embedded-opentype'), url('zurchlc-webfont.woff') format('woff'), url('zurchlc-webfont.ttf') format('truetype'), url('zurchlc-webfont.svg#WebfontRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.webfont
{
    font-family: "WebfontRegular" , serif;
}
body
{
    background-color: #d3d3d3;
    font: 12px/16px Tahoma, Arial, Helvetica, Sans-Serif;
}
html, body
{
    height: 100%;
}
html
{
    font-size: 100.1%;
    overflow-x: hidden;
}
.center
{
    /*center content area */
    margin: 0 auto;
    position: relative;
}
.hederLine
{
    background-color: #fca90f;
    width: 100%;
    height: 12px;
    min-height: 12px;
    max-height: 12px;
    background: url(../images/Layout/hederLine.gif) repeat-x top left;
    position: relative;
}
#area
{
    max-width: 1144px;
    min-width: 962px; /*height: 100%; 	min-height: 100%;*/
    background-color: #e3e3e3;
    position: relative;
}
.shadow
{
    -moz-box-shadow: -4px 4px 5px #c7c7c7;
    -webkit-box-shadow: -4px 4px 5px #c7c7c7;
    box-shadow: -4px 4px 5px #c7c7c7; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=236, Color='#c7c7c7')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=236, Color='#c7c7c7');
}
.middle
{
    width: 980px;
    margin: 100px auto;
}
.clr
{
    clear: both;
    height: 1px;
    max-height: 1px;
}
.clr26 {
	clear: both;
	height: 26px;
	max-height: 26px;
}
/*********header*************/


#header
{
    width: 962px;
    min-width: 962px;
    max-width: 962px;
    height: 85px;
    min-height: 85px;
    max-height: 85px;
    position: relative;
    display: block;
    clear: both;
}
#logom
{
    width: 287px;
    height: 85px;
    float: left;
}
#headerRight
{
   margin-top: 1px;
	width: 390px;
	height: 58px;
	max-height: 85px;
	float: right;
	position: relative;
}
#headerRight ul
{
    list-style: none;	
    margin: 0;
    color: #818181;
    position: relative;
				float:right;
}
#headerRight li
{
    float: left;
    position: relative;
    z-index: 2 !important;
    top: 0px;
    left: 0px;
}
#HomeButton
{
    display: block;
    width: 49px;
    height: 32px;
    text-indent: -9999px;
    background: url("../images/Layout/heder_butons2.gif") no-repeat 0 0;
}

#HomeButton:hover
{
    background-position: 0 -58px;
}


#BtButton 
{ 
	display: block;
	height: 32px;
	text-decoration:none;
	line-height:24px;
	font-size:12px;
	color:#818181;
				padding-right:10px;
	
}

#BtButton:hover 
{ 
	text-decoration:none;
	color:#fbaf22;
			
	
}

#LangButton
{
 display: block;
	height: 32px;
	text-indent: 44px;
	text-decoration:none;
	line-height:24px;
	font-size:12px;
	color:#818181;
	background: url("../images/Layout/heder_butons2.gif") no-repeat -125px 0;
}

#LangButton:hover
{
		color:#fbaf22;
    background-position: -125px -58px;
}


#LangButton2
{
    display: block;
    width: 38px;
    height: 32px;
    text-indent: -9999px;
    background: url("../images/Layout/heder_butons2.gif") no-repeat -66px 0;
}

#LangButton2:hover
{
    background-position: -66px -58px;
}


.HistLabel
{
    width: 76px;
    max-width: 76px;
    min-width: 76px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    margin: 0 auto;
    padding-top: 5px;
}

#SearchText
{
    display: block;
    width: 124px;
    height: 19px;
    background: url("../images/Layout/heder_butons2.gif") no-repeat 0 -32px;
    padding-left:6px;
}

#SearchButton
{
    display: block;
    width: 22px;
    height: 19px;
    text-indent: -9999px;
    background: url("../images/Layout/heder_butons2.gif") no-repeat -130px -32px;
}
#SearchButton:hover
{
    background-position: -130px -90px;
}


.SearchButton
{
    display: block;
    width: 22px;
    height: 19px;
    text-indent: -9999px;
    background: url("../images/Layout/heder_butons2.gif") no-repeat -130px -32px;
}
.SearchButton:hover
{
    background-position: -130px -90px;
}
.serchbox
{
    color:#818181;
    font-size:10px;
   
    height:16px;
    max-height:16px;
    width:116px;
    max-width:116px;
}


/*********header menu*************/

#mainMenu
{
    width: 962px;
    min-width: 962px;
    max-width: 962px;
    height: 42px;
    min-height: 42px;
    max-height: 42px;
    background-color: #fca90f;
    background: url(../images/Layout/menuback.gif) repeat-x left top;
    display: block;
    clear: both;
    position: relative;
}


#menu
{
    width: 100%;
    margin: 0 auto;
    position: relative;
}
#menu #menuhed
{
    margin: 0 auto;
    width: 962px;
    text-align: center;
    list-style: none;
}
#menu #menuhed .horz
{
    position: relative;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    float: left;
}
#menu #menuhed .horz.last
{
}
#menu #menuhed .horz.first
{
}
#menu #menuhed .horz a.ready
{
    color: #660033;
    text-decoration: none;
    display: block;
}
#menu #menuhed .horz:hover a
{
    color: #fff;
}

a.active
{
    color: #fff;
    text-decoration: none;
    display: block;
}



#menu #menuhed .horz:hover > ul a
{
    color: #660033;
}
#menu #menuhed .horz:hover > ul a:hover
{
    color: #fff;
}
#menu ul ul
{
    display: none;
    position: absolute;
    text-align: left;
    float: none;
    z-index: 99999 !important;
    top: 42px;
    left: 0;
    padding: 10px;
    background: url(../images/Layout/subBack2.png) repeat left top;
    box-shadow: -4px 4px 5px #c7c7c7;
    border-bottom-style: solid;
    border-bottom-width: 6px;
    border-bottom-color: #fca90f;
}
#menu ul ul li
{
    margin-left: 30px;
    line-height: 30px;
}
#menu #menuSub1
{
    width: 218px;
}
#menu #menuSub2
{
    width: 200px;
}
#menu #menuSub3
{
    width: 200px;
}

#menu #menuSub5
{
    width: 160px;
}
#menu #menuSub6
{
    width: 150px;
}
#menu #menuSub7
{
    width: 124px;
    margin-left: -28px;
}

/*********footer*************/
#footerArea
{
    width: 936px;
    position: relative;
    margin-top: 8px;
}
#certificate2
{
    position: relative;
    float: right;
}
#certificate2 ul
{
    list-style: none;
    margin: 0;
}
#certificate2 li
{
    display: block;
    vertical-align: middle;
    float: left;
    position: relative;
    z-index: 3 !important;
}


#memberlogos
{
    position: relative;
    float: left;
}

#memberlogos ul
{
    list-style: none;
    margin: 0;
}

#memberlogos li
{
    display: block;
    vertical-align: middle;
    float: left;
    position: relative;
    z-index: 3 !important;
}



#certificates
{
    position: relative;
    float: right;
}

#certificates ul
{
    list-style: none;
    margin: 0;
}

#certificates li
{
    display: block;
    vertical-align: middle;
    float: left;
    position: relative;
    z-index: 3 !important;
}

.cert-line
{
    display: block;
    width: 2px;
    min-width: 2px;
    max-width: 2px;
    height: 60px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -65px 0;
    text-indent: -9999px;
}

#A1
{
    display: block;
    height: 60px;
    width: 65px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat 0 0;
    text-indent: -9999px;
}

#A1:hover
{
    background-position: 0 -60px;
}

#A2
{
    display: block;
    height: 60px;
    width: 46px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -67px 0;
    text-indent: -9999px;
}

#A2:hover
{
    background-position: -67px -60px;
}
#A3
{
    display: block;
    height: 60px;
    width: 57px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -115px 0;
    text-indent: -9999px;
}

#A3:hover
{
    background-position: -115px -60px;
}
#A4
{
    display: block;
    height: 60px;
    width: 56px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -174px 0;
    text-indent: -9999px;
}

#A4:hover
{
    background-position: -174px -60px;
}
#A5
{
    display: block;
    height: 60px;
    width: 52px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -332px 0;
    text-indent: -9999px;
}

#A5:hover
{
    background-position: -332px -60px;
}
#A6
{
   display: block;
    height: 60px;
    width: 56px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -174px 0;
    text-indent: -9999px;
}

#A6:hover
{
    background-position: -174px -60px;
}



#A7
{
    display: block;
    height: 60px;
    width: 80px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat 0 -120px;
    text-indent: -9999px;
}

#A7:hover
{
    background-position: 0 -180px;
}

#A8
{
    display: block;
    height: 60px;
    width: 64px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -80px -120px;
    text-indent: -9999px;
}

#A8:hover
{
    background-position: -80px -180px;
}
#A9
{
    display: block;
    height: 60px;
    width: 54px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -144px -120px;
    text-indent: -9999px;
}

#A9:hover
{
    background-position: -144px -180px;
}
#A10
{
    display: block;
    height: 60px;
    width: 54px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -198px -120px;
    text-indent: -9999px;
}

#A10:hover
{
    background-position: -198px -180px;
}
#A11
{
    display: block;
    height: 60px;
    width: 90px;
    background: url("../images/Layout/certifikalogo.gif") no-repeat -252px -120px;
    text-indent: -9999px;
}

#A11:hover
{
    background-position: -252px -180px;
}





#footerAreaLine
{
    width: 936px;
    min-width: 936px;
    height: 7px;
    min-height: 7px;
    background-color: #fca90f;
    clear: both;
}
#footerCop
{
    margin-top: 0px;
    clear: both;
    width: 936px;
    min-width: 936px;
    text-align: right;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    color: #6f706d;
}
#footerCop-02
{
    margin-top: 0;
    clear: both;
    width: 936px;
    min-width: 936px;
    text-align: right;
    font-size: 10px;
    text-decoration: none;
    color: #6f706d;
}

/* Tooltip */


.tooltip
{
    display: none;
    background: transparent url(../images/Layout/white_arrow.png) no-repeat 0 0;
    font-size: 11px;
    height: 46px;
    width: 202px;
    margin: 16px 0 0 20px;
    padding: 36px 20px 0 20px;
    color: #818181;
    z-index: 99999 !important;
}

.tooltip div
{
    width: 164px;
    text-align: center;
    line-height: 12px;
}

.tooltipp
{
    display: none;
    background: transparent url(../images/Layout/white_arrow_en.png) no-repeat 0 0;
    font-size: 11px;
    height: 46px;
    width: 202px;
    margin: 16px 0 0 20px;
    padding: 36px 20px 0 20px;
    color: #818181;
    z-index: 99999 !important;
}

.tooltipp div
{
    width: 164px;
    text-align: center;
    line-height: 12px;
}
